.b-list-list-circle {
    margin:0;
    padding:0;
    list-style-type:none;
    margin-bottom:10px
}
.b-list-list-circle li {
    position:relative;
    padding-left:16px!important
}
.b-list-list-circle li:before {
    position:relative;
    left:0;
    top:-1px;
    content:'\25CF';
    font-size:.8em;
    color:#23537a;
    margin-right: 7px;
}